    #globalLoader{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:white;
    z-index:999999;
    display:flex;
    justify-content:center;
    align-items:center;
}

.loader-box{
    text-align:center;
}

.spinner{
    width:55px;
    height:55px;
    border:5px solid #e5e5e5;
    border-top:5px solid #209698;
    border-radius:50%;
    animation:spin 0.8s linear infinite;
    margin:auto;
}

.loader-text{
    margin-top:15px;
    color:#209698;
    font-size:15px;
    font-weight:600;
}

@keyframes spin{
    100%{
        transform:rotate(360deg);
    }
}